Bug 186606 - Incorrect suggestion on when to install largesmp kernel
Summary: Incorrect suggestion on when to install largesmp kernel
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: kernel (Show other bugs)
(Show other bugs)
Version: 4.6
Hardware: All Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Vivek Goyal
QA Contact: Martin Jenner
URL: http://rhn.redhat.com/network/softwar...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-24 17:17 UTC by Gary Case
Modified: 2008-07-24 19:11 UTC (History)
3 users (show)

Fixed In Version: RHSA-2008-0665
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-07-24 19:11:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
largesmp search results (64.53 KB, image/png)
2008-03-14 02:39 UTC, Jesus M. Rodriguez
no flags Details
largesmp detailed view (27.35 KB, image/png)
2008-03-14 02:41 UTC, Jesus M. Rodriguez
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2008:0665 normal SHIPPED_LIVE Moderate: Updated kernel packages for Red Hat Enterprise Linux 4.7 2008-07-24 16:41:06 UTC

Description Gary Case 2006-03-24 17:17:03 UTC
How Reproducible:

Steps to Reproduce:
1. Go to http://rhn.redhat.com/ and log in as a registered user.
2. Set the type to "packages" and search for "largesmp" in the search box.
3. Click on the "kernel-largesmp" package
2. Chose any kernel-largesmp-2.6.9-34.EL.x86_64 for AS/ES/WS

Actual Results:
The second paragraph in the description says "Install the kernel-largesmp
package if your machine has more than 64 CPUs."

Expected Results:
It should read "Install the kernel-largesmp package if your machine has more
than 8 logical CPUs"

Additional Information:
The original statement is correct for ia64 and ppc arches, but x86_64 needs
largesmp beyond 8 logical processors.

Comment 1 Jesus M. Rodriguez 2008-03-14 02:39:34 UTC
Created attachment 298005 [details]
largesmp search results

The text shown in the summary field of the search results page comes from the
kernel-largesmp RPM metadata. RHN has no control over what is displayed here.

Comment 2 Jesus M. Rodriguez 2008-03-14 02:41:10 UTC
Created attachment 298006 [details]
largesmp detailed view

The text shown in the description field of the package detail page comes from
the
kernel-largesmp RPM metadata. RHN has no control over what is displayed here.

Comment 4 Jesus M. Rodriguez 2008-03-14 02:48:31 UTC
Moving bug to kernel as this is a kernel packaging bug not an RHN bug. RHN
simply displays what is in the RPM metadata for a given package.

Comment 5 RHEL Product and Program Management 2008-03-26 20:39:26 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux maintenance release.  Product Management has requested
further review of this request by Red Hat Engineering, for potential
inclusion in a Red Hat Enterprise Linux Update release for currently deployed
products.  This request is not yet committed for inclusion in an Update
release.

Comment 7 Vivek Goyal 2008-03-31 14:00:34 UTC
Committed in 68.28.EL . RPMS are available at http://people.redhat.com/vgoyal/rhel4/

Comment 11 errata-xmlrpc 2008-07-24 19:11:16 UTC
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2008-0665.html


Note You need to log in before you can comment on or make changes to this bug.